@charset "UTF-8";


.block-membership-member-upgrade .member-upgrade-ttl {
    border: 8px solid #DEDEDE;
    padding: 4.30em;
    margin-bottom: 20px;
}

.block-membership-member-upgrade .member-upgrade-ttl .is-ttl {
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px;
}

.block-membership-member-upgrade .member-upgrade-ttl .img-block {
    width: 80%;
    max-width: 420px;
    margin: 0 auto 40px;
    display: block;
}

.block-membership-member-upgrade .member-upgrade-ttl .img-block img {
    margin: auto;
}

.block-membership-member-upgrade .member-upgrade-ttl .is-ttl .sub-ttl {
    font-size: 24px;
}

.block-membership-member-upgrade .member-upgrade-ttl .is-ttl .main-ttl {
    font-size: 32px;
    display: block;
}

.is-gold {
    color: #BAA00E;
}

.block-membership-member-upgrade .attention-list,
.block-membership-member-service .attention-list {
    padding: 2em;
    margin-top: 20px;
}

.block-membership-member-upgrade .attention-list li {
    text-indent: -1em;
    padding-left: 1em;
}

.block-membership-member-upgrade .attention-list li+li {
    margin-top: 5px;
}

/* rank */
.block-membership-member-upgrade[class*="forcms_block_addressid_"] .member-upgrade-change {
    display: block;
}

.member-upgrade-change {
    display: none;
}

.member-upgrade-change.is-active {
    display: block;
}

@media (min-width: 1100px) {
    .member-service-inner {
        padding: 2em;
    }

    .member-service-list {
        display: flex;
        justify-content: center;
    }

    .member-service-list li {
        width: calc((100% - 8%) / 5);
        max-width: 300px;
    }

    .member-service-list li+li {
        margin-left: 2%;
    }

    .member-upgrade-login .is-ttl-text {
        font-size: 32px;
        margin-bottom: 32px;
        font-weight: bold;
    }

    .member-upgrade-login .block-article-list .item-event {
        width: calc((100% - 50px) / 2);
        margin-right: 30px;
    }

    .member-upgrade-login .block-article-list .item-event .item-inner {
        padding: 2.45em;
    }

    .member-upgrade-login .block-article-list .item-event:nth-child(2n) {
        margin-right: 0;
    }

    .member-upgrade-login .is-name {
        text-align: center;
        font-size: 23px;
        font-weight: bold;
    }
}

@media (max-width: 1100px) {
    .member-service-inner {
        padding: 2.95em 1em;
    }

    .member-service-inner .block-article-title .is-read {
        font-size: 14px;
    }

    .member-service-list .is-text {
        font-size: 18px;
    }

    .member-service-list li {
        max-width: 400px;
        width: 86%;
        margin: 0 auto;
    }

    .member-service-list li+li {
        margin-top: 5%;
    }

    .block-membership-member-upgrade .member-upgrade-ttl {
        padding: 2em 1em;
    }

    .block-membership-member-upgrade .member-upgrade-ttl .btn_link {
        margin-top: 20px;
    }

    .block-membership-member-upgrade .member-upgrade-ttl .is-ttl .sub-ttl {
        font-size: clamp(12px, 4.5vw, 24px);
    }

    .block-membership-member-upgrade .member-upgrade-ttl .is-ttl .main-ttl {
        font-size: clamp(20px, 5.9vw, 32px);
        margin-top: 10px;
    }

    .block-membership-member-upgrade .attention-list {
        padding: 1.5em;
        font-size: 12px;
    }

    .member-upgrade-login .block-article-list .item-event {
        width: 100%;
        margin-right: 0;
    }

    .member-upgrade-login .block-article-list .item-event+.item-event .item-inner {
        border-top: 0;
    }

    .member-upgrade-login .is-ttl-text {
        font-size: clamp(20px, 5.7vw, 32px);
        margin-bottom: 22px;
        font-weight: bold;
    }

    .member-upgrade-login .is-name {
        text-align: center;
        font-size: clamp(15px, 5vw, 23px);
        font-weight: bold;
    }

    .member-upgrade-login .upgrade-login-list {
        margin-top: 30px;
    }
}

@media screen and (min-width:601px) and (max-width:1100px) {
    .member-service-list {
        display: flex;
        justify-content: center;
        align-items: baseline;
    }

    .member-service-list li {
        width: calc((100% - 16%) / 3);
        max-width: 300px;
    }

    .member-service-list li+li {
        margin-top: 0;
    }

    .member-service-list .img-block {
        height: 50px;
        margin-top: 20%;
    }

    .member-service-list .is-text {
        font-size: 16px;
    }

    .member-service-list li::before {
        font-size: 35px;
    }
}

@media (max-width: 768px) {
    .block-spservice-gallery-wrap .page-section-inner.sp_container {
        width: auto;
    }
}